creator_type Struct Reference

`#include <mia/core/creator.hh>`

## Static Public Attributes

static const char * | type_descr

## Detailed Description

Definition at line 31 of file core/creator.hh.

## Field Documentation

## type_descr

const char* creator_type::type_descr

static

Definition at line 32 of file core/creator.hh.

The documentation for this struct was generated from the following file:

- core/creator.hh